多个IBM Informix权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192998 漏洞类型 未知
发布时间 2006-11-02 更新时间 2006-11-02
CVE编号 CVE-2006-5663 CNNVD-ID CNNVD-200611-015
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
https://www.securityfocus.com/bid/85565
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-015
|漏洞详情
IBMInformixDynamicServer10.00、InformixClientSoftwareDevelopmentKit(CSDK)2.90和InformixI-Connect2.90对安装脚本使用不安全许可,本地用户可以通过修改脚本来获取权限。
|受影响的产品
IBM Informix Client SDK 2.90
|参考资料

来源:VUPEN
名称:ADV-2006-4280
链接:http://www.frsirt.com/english/advisories/2006/4280
来源:www-1.ibm.com
链接:http://www-1.ibm.com/support/docview.wss?uid=swg21247438
来源:SECUNIA
名称:22609
链接:http://secunia.com/advisories/22609
来源:SECTRACK
名称:1017156
链接:http://securitytracker.com/id?1017156